/*
Theme Name: Total Child (EWI Hyundai)
Theme URI: http://totalwptheme.com
Description: Total WordPress theme child theme for EWI Hyundai Portal.
Author: David Silva
Author URI: https://davidjsilva.com
Template: Total
Version: 1.2
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'Mazda Type';
    font-style: normal;
    font-weight: 700;
    src: url(assets/fonts/mazda-type-bold.woff2) format("woff2"),url(assets/fonts/mazda-type-bold.woff) format("woff"),url(/assets/fonts/mazda-type-bold.eot) format("embedded-opentype")
}

@font-face {
    font-family: 'Mazda Type';
    font-style: italic;
    font-weight: 700;
    src: url(assets/fonts/mazda-type-bold-italic.woff2) format("woff2"),url(assets/fonts/mazda-type-bold-italic.woff) format("woff"),url(assets/fonts/mazda-type-bold-italic.eot) format("embedded-opentype")
}

@font-face {
    font-family: 'Mazda Type';
    font-style: italic;
    font-weight: 400;
    src: url(assets/fonts/mazda-type-italic.woff2) format("woff2"),url(assets/fonts/mazda-type-italic.woff) format("woff"),url(assets/fonts/mazda-type-italic.eot) format("embedded-opentype")
}

@font-face {
    font-family: 'Mazda Type';
    font-style: normal;
    font-weight: 500;
    src: url(assets/fonts/mazda-type-medium.woff2) format("woff2"),url(assets/fonts/mazda-type-medium.woff) format("woff"),url(assets/fonts/mazda-type-medium.eot) format("embedded-opentype")
}

@font-face {
    font-family: 'Mazda Type';
    font-style: italic;
    font-weight: 500;
    src: url(assets/fonts/mazda-type-medium-italic.woff2) format("woff2"),url(assets/fonts/mazda-type-medium-italic.woff) format("woff"),url(assets/fonts/mazda-type-medium-italic.eot) format("embedded-opentype")
}

@font-face {
    font-family: 'Mazda Type';
    font-style: normal;
    font-weight: 400;
    src: url(assets/fonts/mazda-type-regular.woff2) format("woff2"),url(assets/fonts/mazda-type-regular.woff) format("woff"),url(assets/fonts/mazda-type-regular.eot) format("embedded-opentype")
}

@font-face {
    font-family: HyundaiSansHead-Bold;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/HyundaiSansHead-Bold.eot);
    src: url(assets/fonts/HyundaiSansHead-Bold.eot?#iefix) format('embedded-opentype'),
         url(assets/fonts/HyundaiSansHead-Bold.woff2) format('woff2'),
         url(assets/fonts/HyundaiSansHead-Bold.woff) format('woff'),
         url(assets/fonts/HyundaiSansHead-Bold.ttf) format('truetype');
}
@font-face {
    font-family: HyundaiSansHead-Medium;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/HyundaiSansHead-Medium.eot);
    src: url(assets/fonts/HyundaiSansHead-Medium.eot?#iefix) format('embedded-opentype'),
         url(assets/fonts/HyundaiSansHead-Medium.woff2) format('woff2'),
         url(assets/fonts/HyundaiSansHead-Medium.woff) format('woff'),
         url(assets/fonts/HyundaiSansHead-Medium.ttf) format('truetype');
}
@font-face {
    font-family: HyundaiSansHead-Regular;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/HyundaiSansHead-Regular.eot);
    src: url(assets/fonts/HyundaiSansHead-Regular.eot?#iefix) format('embedded-opentype'),
         url(assets/fonts/HyundaiSansHead-Regular.woff2) format('woff2'),
         url(assets/fonts/HyundaiSansHead-Regular.woff) format('woff'),
         url(assets/fonts/HyundaiSansHead-Regular.ttf) format('truetype');
}
@font-face {
    font-family: HyundaiSansText-Bold;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/HyundaiSansText-Bold.eot);
    src: url(assets/fonts/HyundaiSansText-Bold.eot?#iefix) format('embedded-opentype'),
         url(assets/fonts/HyundaiSansText-Bold.woff2) format('woff2'),
         url(assets/fonts/HyundaiSansText-Bold.woff) format('woff'),
         url(assets/fonts/HyundaiSansText-Bold.ttf) format('truetype');
}
@font-face {
    font-family: HyundaiSansText-Medium;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/HyundaiSansText-Medium.eot);
    src: url(assets/fonts/HyundaiSansText-Medium.eot?#iefix) format('embedded-opentype'),
         url(assets/fonts/HyundaiSansText-Medium.woff2) format('woff2'),
         url(assets/fonts/HyundaiSansText-Medium.woff) format('woff'),
         url(assets/fonts/HyundaiSansText-Medium.ttf) format('truetype');
}
@font-face {
    font-family: HyundaiSansText-Regular;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/HyundaiSansText-Regular.eot);
    src: url(assets/fonts/HyundaiSansText-Regular.eot?#iefix) format('embedded-opentype'),
         url(assets/fonts/HyundaiSansText-Regular.woff2) format('woff2'),
         url(assets/fonts/HyundaiSansText-Regular.woff) format('woff'),
         url(assets/fonts/HyundaiSansText-Regular.ttf) format('truetype');
}

.page-header.background-image-page-header h1.page-header-title {
	font-size: 40px;
}

div.magnifying-hover,
div.overlay-view-lightbox-text {
	background: rgba(0,0,0,0.35);
}

body.login {
	background: #fff;
    font-size: 16px;
    line-height: 1.5;
}

body.login div#login .button {
	text-transform: uppercase;
}

.login #backtoblog {
	display: none;
}

.gf_readonly input[readonly=readonly] {
	background: #ededed;
}

#ewi-export-btn {
	display: inline-block;
    overflow: hidden;
    margin-bottom: 10px;
}

div.dataTables_length,
div.dataTables_filter,
div.dataTables_filter input[type="search"] {
	height: auto;
}

div.dataTables_filter input[type="search"] {
	padding: 5px 4px;
}

.dataTables_length select {
	height: 38px;
    padding: 5px 4px;
    border-radius: 3px;
}

div.dataTables_wrapper .dataTables_paginate .paginate_button.current {
	color: #cd9a81 !important;
	background: none;
	border-color: transparent;
}

div.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	color: #cd9a81 !important;
	background: none;
	border-color: #cd9a81;
}

div.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	border-color: #cd9a81;
	color: #cd9a81 !important;
	background: none;
}

.table-responsive {
    overflow-x: auto;
    min-height: .01%;
}

.table {
	max-width: 100%;
	width: 100%;
    margin-bottom: 20px;
}

.dataTable tr.even,
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #f9f9f9;
}

.dataTables_wrapper .table-responsive {
	width: 100%;
}

div.wpex-image-hover.opacity:hover img {
    opacity: .6;
}

.wpex-slider-thumbnails {
	margin: 0 auto;
}

.slider-pro {
	max-width: 500px !important;
}

.single-package .vcex-post-type-grid .vcex-post-type-entry-media,
.single-package .vcex-post-type-grid .vcex-post-type-entry-details {
	border: 1px solid #eeeeee;
}

.single-package .vcex-post-type-grid .vcex-post-type-entry-details {
	border-top: none;
}

/* Hyundai Specific */
body.login {
	font-family: 'HyundaiSansText-Regular';
}

.single-package .entry-media img {
	padding-top: 10px;
	padding-bottom: 10px;
}

.page-header.background-image-page-header .page-header-title {
	text-shadow: 3px 1px 6px #000;
}

/* End Hyundai Specific */

@media (max-width:642px) {
}

@media (max-width:767px) {
	div.footer-box.col-1,
	div.footer-box.col-2	{
		width: 100%;
		text-align: center;
	}
	
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
	}
	
	.table-responsive > .table {
		margin-bottom: 0;
	}
	
	body.login div#login {
		top: 50px !important;
	}
	
	.overlay-parent > a.wpex-lightbox {
		pointer-events: none;
	}
	
	.overlay-parent > a.wpex-lightbox .overlay-hide {
		display: none;
	}
}

@media (min-width:768px) {
	#footer-widgets .footer-box.col-1 {
		width: 25%;
	}
	
	#footer-widgets .footer-box.col-2 {
		width: 75%;
	}
}

@media (max-width:959px) {
}

@media (min-width:960px) and (max-width:1030px) {
}

@media (min-width:992px) and (max-width:1199px) {
}